test -z `printenv JAVA_EXE`
if ($status == 0) then
        setenv JAVA_EXE $JAVA_HOME/bin/java
endif
test -z `printenv SS_HOME`
if ($status == 0) then
        setenv SS_HOME /ss
endif
setenv CLASSPATH "./:${SS_HOME}/classes/classes.zip:${SS_HOME}/classes:${CLASSPATH}"
setenv PATH "./:${SS_HOME}/bin:${PATH}"
